<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://schemas.microsoft.com/dotnet/2021/maui"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Structure.DemoGrid"
             Title="DemoGrid">
    <Grid ColumnDefinitions="10, Auto, *, 2*"
          RowDefinitions="Auto, Auto"
          ColumnSpacing="6"
          RowSpacing="6">
        <Label Text="Test"/>
    </Grid>
</ContentPage>